body {
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow-y: hidden;
    overflow-x: hidden;
}

$green: rgb(21, 167, 21);
$zone-height: 700px;
$zone-width: 800px;
$flappy-height: 50px;

#zone {
    width: $zone-width;
    height: $zone-height;
    position: relative;
    background: no-repeat url('image/46888871-624a3900-ce7f-11e8-808e-99fd90c8a3f4.png');
    background-size: 100% 100%;
    border: none;
    outline: none;
    overflow: hidden;
}

#flappy {
    width: 50px;
    height: $flappy-height;
    background: red;
    position: absolute;
    left: $zone-width/2 - $flappy-height/2;
    
    #img {
        width: 50px;
        height: 50px;
    }
}

#bloc1, #bloc2 {
    width: 80px;
    position: absolute;
    background: $green;
    border: 1px solid darken($green, 10);
}

#bloc1 {
    top: 0;
}

#bloc2 {
    bottom: 0;
}

#score {
    font-size: 100px;
    position: absolute;
    top: 100px;
    left: 47%;
    color: white;
}

